sysvinit (3.00~beta-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.96-7 < 3.00~beta-1.

Package: [Main page]